var md_usrp3_build_instructions =
[
    [ "Dependencies and Requirements", "md_usrp3_build_instructions.html#autotoc_md110", [
      [ "Dependencies", "md_usrp3_build_instructions.html#autotoc_md111", null ],
      [ "System Requirements", "md_usrp3_build_instructions.html#autotoc_md112", null ],
      [ "What FPGA does my USRP have?", "md_usrp3_build_instructions.html#autotoc_md113", null ]
    ] ],
    [ "Build Environment Setup", "md_usrp3_build_instructions.html#autotoc_md114", [
      [ "Download and Install Xilinx Tools", "md_usrp3_build_instructions.html#autotoc_md115", null ],
      [ "Download and Install ModelSim (Optional)", "md_usrp3_build_instructions.html#autotoc_md116", null ],
      [ "Setting up build dependencies on Ubuntu", "md_usrp3_build_instructions.html#autotoc_md117", null ],
      [ "Setting up build dependencies on Fedora", "md_usrp3_build_instructions.html#autotoc_md118", null ],
      [ "Setting up build dependencies on Windows (using Cygwin)", "md_usrp3_build_instructions.html#autotoc_md119", null ]
    ] ],
    [ "Build Instructions (Xilinx Vivado only)", "md_usrp3_build_instructions.html#autotoc_md120", [
      [ "Makefile based Builder", "md_usrp3_build_instructions.html#autotoc_md121", null ],
      [ "Environment Utilities", "md_usrp3_build_instructions.html#autotoc_md122", null ],
      [ "Known Issues", "md_usrp3_build_instructions.html#autotoc_md123", [
        [ "N2rt13HDRTExceptionE in Vivado 2021.1", "md_usrp3_build_instructions.html#autotoc_md124", null ],
        [ "Error During cs_server Initialization in Vivado 2021.1", "md_usrp3_build_instructions.html#autotoc_md125", null ]
      ] ]
    ] ],
    [ "Build Instructions (Xilinx ISE only, for B200 series)", "md_usrp3_build_instructions.html#autotoc_md126", [
      [ "Makefile Based Builder", "md_usrp3_build_instructions.html#autotoc_md127", null ]
    ] ],
    [ "Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md128", [
      [ "B2x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md129", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md130", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md131", null ]
      ] ],
      [ "B2xx-mini Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md132", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md133", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md134", null ]
      ] ],
      [ "X3x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md135", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md136", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md137", null ]
      ] ],
      [ "E310 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md138", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md139", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md140", null ]
      ] ],
      [ "E320 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md141", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md142", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md143", null ]
      ] ],
      [ "N3xx Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md144", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md145", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md146", null ]
      ] ],
      [ "X4x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md147", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md148", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md149", null ]
      ] ],
      [ "Additional Build Options", "md_usrp3_build_instructions.html#autotoc_md150", [
        [ "Xilinx Vivado Make Options", "md_usrp3_build_instructions.html#autotoc_md151", null ],
        [ "Xilinx ISE Make Options", "md_usrp3_build_instructions.html#autotoc_md152", null ]
      ] ]
    ] ],
    [ "Vivado Environment Utilities", "md_usrp3_vivado_env_utils.html", [
      [ "Environment Setup", "md_usrp3_vivado_env_utils.html#autotoc_md242", null ],
      [ "ModelSim Specific", "md_usrp3_vivado_env_utils.html#autotoc_md243", null ],
      [ "IP Management", "md_usrp3_vivado_env_utils.html#autotoc_md244", [
        [ "Create Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md245", null ],
        [ "Modify existing Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md246", null ],
        [ "Modify existing Vivado Block Design (BD)", "md_usrp3_vivado_env_utils.html#autotoc_md247", null ],
        [ "Modify existing Vivado Tcl-based Block Design", "md_usrp3_vivado_env_utils.html#autotoc_md248", null ],
        [ "List supported Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md249", null ],
        [ "Upgrade IP to the environment version of Vivado", "md_usrp3_vivado_env_utils.html#autotoc_md250", null ]
      ] ],
      [ "Hardware Management", "md_usrp3_vivado_env_utils.html#autotoc_md251", [
        [ "Launch Vivado Hardware Console", "md_usrp3_vivado_env_utils.html#autotoc_md252", null ],
        [ "List connected JTAG devices", "md_usrp3_vivado_env_utils.html#autotoc_md253", null ],
        [ "Program device over JTAG", "md_usrp3_vivado_env_utils.html#autotoc_md254", null ],
        [ "Probe Xilinx bitfile", "md_usrp3_vivado_env_utils.html#autotoc_md255", null ]
      ] ]
    ] ]
];